<div class="grid grid-cols-12 min-h-screen">

  {{template "partials/sidebar" "ozb"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    <h1 class="text-2xl font-medium mb-3">OZB-aanslag: {{.ID}}</h1>

    <p class="mb-7"><a href="/ozb"
        class="inline-flex items-center text-sm text-sky-600 hover:text-sky-700 hover:underline"><svg
          class="w-4 h-4 mr-1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
          <path fill="currentColor" d="M20 11v2H8l5.5 5.5l-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5L8 11h12Z" />
        </svg> Terug naar alle OZB-aanslagen</a></p>

    <h2 class="text-2xl font-medium uppercase pt-4 mb-7 border-t border-slate-200">Aanslagbiljet</h2>

    {{with .assessment}}
    {{$year := formatYear .CreatedAt}}

    <dl class="grid sm:grid-cols-3 max-w-lg mb-7 ml-auto">
      <dt class="font-semibold">Kenmerk</dt>
      <dd class="col-span-2 mb-2 sm:mb-0">{{$.base64ID}}</dd>

      <dt class="font-semibold">Belastingjaar</dt>
      <dd class="col-span-2 mb-2 sm:mb-0">{{$year}}</dd>

      <dt class="font-semibold">Dagtekening</dt>
      <dd class="col-span-2">{{formatDate .CreatedAt}}</dd>
    </dl>

    <p class="whitespace-pre-line mb-7">{{.PersonLabel}}
      {{$.fullAddressLabel}}</p>

    <div class="relative overflow-x-auto bg-white mb-7">
      <table class="w-full text-left">
        <thead class="text-sm text-gray-700 uppercase bg-white">
          <tr>
            <th scope="col" class="px-4 py-3"> Soort belasting</th>
            <th scope="col" class="px-4 py-3"> Periode</th>
            <th scope="col" class="px-4 py-3"> Omschrijving belastingobject</th>
            <th scope="col" class="px-4 py-3"> Heffingsmaatstaf</th>
            <th scope="col" class="px-4 py-3"> Tarief</th>
            <th scope="col" class="px-4 py-3"> Bedrag</th>
          </tr>
        </thead>
        <tbody>
          <tr class="border-t border-slate-200">
            <td class="p-4">WOZ-beschikking</td>
            <td class="p-4">jan - dec {{$year}}</td>
            <td class="p-4">{{.AddressLabel}}</td>
            <td class="p-4">
              WOZ-waarde €&nbsp;{{numberFormat .WozAmount}}<br>
              Waardepeildatum 01-01-{{formatYear $.createdAtMinusYear}}
            </td>
            <td class="p-4" colspan="2"></td>
          </tr>
          <tr class="border-t border-slate-200">
            <td class="p-4">OZB eigenaar</td>
            <td class="p-4">jan - dec {{$year}}</td>
            <td class="p-4">{{.AddressLabel}}</td>
            <td class="p-4">WOZ-waarde €&nbsp;{{numberFormat .WozAmount}}</td>
            <td class="p-4 text-right">0,079000%</td>
            <td class="p-4 text-right">€&nbsp;{{numberFormat $.ozbTaxAmount}}</td>
          </tr>
          <tr class="border-t border-slate-200">
            <td class="p-4">Rioolheffing eigenaar</td>
            <td class="p-4">jan - dec {{$year}}</td>
            <td class="p-4">{{.AddressLabel}}</td>
            <td class="p-4">Aantal aanslagen: 1</td>
            <td class="p-4 text-right">€&nbsp;237,00</td>
            <td class="p-4 text-right">€&nbsp;237,00</td>
          </tr>
          <tr class="border-t border-slate-200">
            <td class="p-4">Afvalstoffenheffing</td>
            <td class="p-4">jan - dec {{$year}}</td>
            <td class="p-4">{{.AddressLabel}}</td>
            <td class="p-4">Meerpersoonshuishouden</td>
            <td class="p-4 text-right">€&nbsp;366,25</td>
            <td class="p-4 text-right">€&nbsp;366,25</td>
          </tr>
        </tbody>
        <tfoot>
          <tr class="border-t border-slate-200">
            <td class="p-4 text-right" colspan="6"><strong>Totaal:</strong> €&nbsp;{{numberFormat $.totalAmount}}</td>
          </tr>
        </tfoot>
      </table>
    </div>
    {{end}}

    <p class="mb-7">Het aanslagbedraq wordt in 10 gelijke bedragen maandelijks afgeschreven rond de 25<sup>e</sup> van
      elke maand.
      Het termijnbedrag is <span class="font-semibold">€&nbsp;{{numberFormat .monthlyAmount}}</span> en wordt
      afgeschreven van rekeningnummer <span class="font-semibold">NL02ABNA0123456789</span>. De 1<sup>e</sup>
      incassotermijn valt in
      de eerste maand na dagtekening van de aanslag.</p>
  </div>

</div>
